There are currently no open bugs.

"pympler" versions published in Ubuntu

Impish (0.9+dfsg1-2): universe/misc
Hirsute (0.9+dfsg1-2): universe/misc
Groovy (0.7+dfsg1-1build1): universe/misc
Focal (0.7+dfsg1-1build1): universe/misc